<?php 

if($gen==1){

// generate code 

require_once('lib/nusoap.php');
 $client = new soapclient('http://palsms.ps/APIs/index1.php?wsdl', true);
 
  
	 
$proxy = $client->getProxy();
    $result = $proxy->Subscribtion($phone,$RowOperatorPrefex['ServicesOperator_sid'],$RowOperatorPrefex['ServicesOperator_key'],'',$_SERVER['REMOTE_ADDR'],$linkCode);  
	
}
	
	
	if($sub==1){

// subscribe 

   require_once('lib/nusoap.php');
  


 $client = new soapclient('http://palsms.ps/APIs/index1.php?wsdl', true);
 
  
	 
$proxy = $client->getProxy();
       $resultReturn = $proxy->Subscribtion($row['SubscribersLogs_phone'],$serviceOperatorD['ServicesOperator_sid'],$serviceOperatorD['ServicesOperator_key'],post($connect,$_REQUEST['vkey']),$_SERVER['REMOTE_ADDR'],'');   
	
	
	
}
	
	
	?> 